@Echo OFF
echo                 WineBase for Windows File Installation
echo .
echo                            Don't Panic !!!
echo .
echo     I've just dropped back to DOS for a while to expand some files
echo .
echo     We use LHA v2.13 Copyright (c) Harugasu Yoshizaki 1988 - 1991
echo .
echo .
echo                Expand : WineBase for Windows
echo .
WBFW.EXE
echo .
echo                Expand : DLL's needed
echo .
DLL.EXE
echo .
echo                Expand : Help File
echo .
WBHELP.EXE
echo .
echo                Expand : Maps and Reference files
echo .
MAP&FILE.EXE
echo .
echo                Delete all the Archives
del WBFW.EXE
del WBHELP.EXE
del MAP&FILE.EXE
del DLL.EXE



